.launch-ui-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column
}

.launch-ui-wrapper--hidden {
    pointer-events: none;
    opacity: 0
}

.launch-ui-wrapper__inner {
    margin: auto;
    padding: 1rem;
    width: 100%;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    height: auto;
    overflow: visible;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: center;
    align-items: center;
    background-color: #eae0d4;
    background-position: bottom right;
    background-size: cover
}

@media (max-width: 768px) {
    .launch-ui-wrapper__inner {
        margin: 0;
        padding: 15px 0 30px 0
    }
}

.launch-ui-wrapper__inner--hide-text {
    color: transparent;
    background: transparent
}

.launch-ui-wrapper__section {
    width: 100%
}

.launch-title,
.launch-listen-cta {
    text-align: center;
    font-weight: normal;
    text-transform: uppercase;
    font-size: calc(2rem + 1vw);
    margin: 0
}

.launch-title a,
.launch-listen-cta a {
    text-decoration: none;
    color: inherit
}

@media (max-width: 768px) {
    .launch-title,
    .launch-listen-cta {
        font-size: 2rem
    }
}

.launch-video {
    display: inline-block;
    position: relative;
    height: auto;
    width: 80vh;
    max-width: 90%;
    margin: 0.75rem 0
}

.launch-video:before {
    content: '';
    position: relative;
    display: block;
    width: 100%;
    height: 0;
    padding-bottom: 56%
}

@media (max-width: 768px) {
    .launch-video {
        width: 48%;
        margin: 0.5rem 0
    }
}

.launch-ui-wrapper__inner--hide-video .launch-video {
    visibility: hidden
}

.launch-video__youtube {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
    background: #000
}

.launch-video__youtube iframe {
    width: 100%;
    height: 100%
}

.listen-links-wrapper {
    list-style-type: none;
    padding: 0;
    margin: 1rem 0;
    max-width: 90%
}

@media (max-width: 768px) {
    .listen-links-wrapper {
        margin: 1rem 0
    }
}

.listen-links {
    list-style-type: none;
    padding: 0;
    margin: 0
}

.listen-links--social {
    margin-top: 1em
}

@media (max-width: 768px) {
    .listen-links--social {
        margin-top: 0.5em
    }
}

.listen-links__link {
    display: inline-block;
    margin: 0.25em 1.25em
}

@media (max-width: 768px) {
    .listen-links__link {
        margin: 0.2em 0.5em
    }
}

.listen-links__link--social {
    margin: 1em 0.15em
}

@media (max-width: 768px) {
    .listen-links__link--social {
        margin: 0.5em 0.5em
    }
}

.listen-links__link a {
    color: inherit !important;
    text-decoration: none
}

.listen-links__link svg {
    height: 1.15em;
    width: 1.15em
}

.launch-ui-wrapper__inner--hide-text svg {
    fill: transparent
}

.colophon__copyright {
    font-size: 0.65rem;
    line-height: 1em
}

.colophon__mfc {
    font-family: garamond, serif;
    font-weight: light;
    line-height: 1em;
    font-size: 1.25rem;
    margin: 0.1em 0;
    display: block
}

.colophon__release-no {
    font-size: 0.5rem;
    line-height: 1em;
    display: block;
    width: 100%
}

.colophon__dh {
    font-family: garamond, serif;
    font-weight: light
}

.launch-ui-canvas {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    text-transform: uppercase;
    transition: opacity 4s ease 1s;
    pointer-events: none;
    background: transparent
}

.loading-cover {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #eae0d4;
    cursor: wait
}

body.loaded .loading-cover {
    display: none
}

body,
html {
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: fixed;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: Helvetica, Arial, sans-serif;
    background-color: #eae0d4;

    background-position: bottom right;
    background-size: cover
}

* {
    box-sizing: border-box
}

.legals {
    font-size: 0.575rem;
    letter-spacing: 0.04em;
    line-height: 1em;
    position: absolute;
    text-transform: uppercase;
    position: absolute;
    bottom: 10px;
    right: 10px;
    color: #000
}

.legals span,
.legals a {
    opacity: 0.7;
    color: inherit;
    text-decoration: none;
    cursor: pointer
}

.legals span.legals__cookies-button:hover,
.legals a:hover {
    opacity: 1
}

#_evh-link {
    display: none;
}